Subject: Resignation letter
From: Olesia Dhas <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 26 Oct 2020 15:05:17 -0700 (MST)

Dear Deeksha and Saurabh, 

Please accept this letter as formal notification that I am resigning from my position as Customer Service Executive - Russian (Native Language Expert) with Cherry E-Commerce Services. My last day will be Thursday, 22 November 2020. 

Thank you so much for the opportunity to work in this position for the past one year. I've greatly enjoyed and appreciated the opportunities I've had to grow with our support team, be a part of technical support of worldwide companies and I've learned so much about so many technical things, which I will certainly take with me throughout my career. 

I'll do everything possible to wrap up my duties over the next month. Please let me know if there's anything else I can do to help during this transition. 

I wish the company continued success, and I hope to stay in touch in the future 

Sincerely, 
Olesia George Dhas